@charset "UTF-8";
/* CSS Document */
      body {
        padding-top: 60px;
        padding-bottom: 40px;
      
      }

.breadcrumb {
  padding: 8px 15px;
  margin: 0 0 20px;
  list-style: none;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F6F6F6), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: -o-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: linear-gradient(to bottom, #F6F6F6, #E6E6E6);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F6F6', endColorstr='#E6E6E6', GradientType=0);
  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
    margin: 20px 20px 0 0;  
	padding:5px;
    border: 1px solid #E6E6E6;
    overflow: auto;
	height:100%;
	color:#000;
	 -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); /* Firefox */  
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);; /* Safari, Chrome */  
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); /* CSS3 */  
}

.breadcrumb > li {
  display: inline-block;
  *display: inline;
  text-shadow: 0 1px 0 #ffffff;
  *zoom: 1;
}

.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}

.breadcrumb > .active {
  color: #999999;
}